# gprof ability in all gcl executables
acl2: binary-compiled-with-profiling-enabled [usr/lib/@PD@/saved_acl2]
# pie unworkable in all gcl executables, as sbrk must be non-random
acl2: hardening-no-pie [usr/lib/@PD@/saved_acl2]
# gcl executables will likely work with bindnow, but may interefere with
# linker algorithms on some machines
acl2: hardening-no-bindnow [usr/lib/@PD@/saved_acl2]
# gcl executables will likely work with relro, but may interefere with
# linker algorithms on some machines
acl2: hardening-no-relro [usr/lib/@PD@/saved_acl2]
# These spelling errors do not correspond to source instances
acl2: spelling-error-in-binary [usr/lib/@PD@/saved_acl2] Buss Bus
acl2: spelling-error-in-binary [usr/lib/@PD@/saved_acl2] increas increase
acl2: spelling-error-in-binary [usr/lib/@PD@/saved_acl2] ment meant
acl2: spelling-error-in-binary [usr/lib/@PD@/saved_acl2] onThe on the
acl2: spelling-error-in-binary [usr/lib/@PD@/saved_acl2] retur return
# /usr/libexec is optional
acl2: executable-in-usr-lib [usr/lib/@PD@/saved_acl2]
